std::hash< wchar_t > Struct Reference
Utilities » Function Objects » Hashes

`#include <functional_hash.h>`

## Public Member Functions

size_t | operator() (wchar_t __val) const noexcept

## Detailed Description

Explicit specialization for wchar_t.

Definition at line 140 of file functional_hash.h.

## Member Function Documentation

## operator()()

size_t std::hash< wchar_t >::operator() | ( | wchar_t | __val | ) | const

inline noexcept

Definition at line 140 of file functional_hash.h.

The documentation for this struct was generated from the following file:

- functional_hash.h